Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
89 lines (83 sloc) 2.91 KB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{hoof}
s.version = "0.0.7"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["pyromaniac"]
s.date = %q{2011-06-08}
s.default_executable = %q{hoof}
s.description = %q{Hoof is linux variant of pow. It's based on nss, eventmachine and unicorn}
s.email = %q{kinwizard@gmail.com}
s.executables = ["hoof"]
s.extra_rdoc_files = [
"LICENSE.txt",
"README.rdoc"
]
s.files = [
".document",
".rvmrc",
"Gemfile",
"Gemfile.lock",
"LICENSE.txt",
"README.rdoc",
"Rakefile",
"VERSION",
"bin/hoof",
"ext/Makefile",
"ext/nss_hoof.c",
"hoof.gemspec",
"lib/hoof.rb",
"lib/hoof/application.rb",
"lib/hoof/application_pool.rb",
"lib/hoof/cli.rb",
"lib/hoof/control_server.rb",
"lib/hoof/http_server.rb",
"lib/hoof/https_server.rb",
"lib/hoof/unicorn_config.rb",
"test/helper.rb",
"test/test_hoof.rb"
]
s.homepage = %q{http://github.com/pyromaniac/hoof}
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.7}
s.summary = %q{Linux pow implementation}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<daemons>, [">= 0"])
s.add_runtime_dependency(%q<eventmachine>, [">= 0"])
s.add_runtime_dependency(%q<unicorn>, [">= 0"])
s.add_runtime_dependency(%q<eventmachine_httpserver>, [">= 0"])
s.add_runtime_dependency(%q<thor>, [">= 0"])
s.add_development_dependency(%q<shoulda>, [">= 0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_development_dependency(%q<rcov>, [">= 0"])
else
s.add_dependency(%q<daemons>, [">= 0"])
s.add_dependency(%q<eventmachine>, [">= 0"])
s.add_dependency(%q<unicorn>, [">= 0"])
s.add_dependency(%q<eventmachine_httpserver>, [">= 0"])
s.add_dependency(%q<thor>, [">= 0"])
s.add_dependency(%q<shoulda>, [">= 0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_dependency(%q<rcov>, [">= 0"])
end
else
s.add_dependency(%q<daemons>, [">= 0"])
s.add_dependency(%q<eventmachine>, [">= 0"])
s.add_dependency(%q<unicorn>, [">= 0"])
s.add_dependency(%q<eventmachine_httpserver>, [">= 0"])
s.add_dependency(%q<thor>, [">= 0"])
s.add_dependency(%q<shoulda>, [">= 0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_dependency(%q<rcov>, [">= 0"])
end
end
Something went wrong with that request. Please try again.